/**** Main Styles *****/
body{
	margin: 0; padding: 0; background-color: #FFFFFF; text-align: center;
}
a:link, a:visited, a:active, a:hover { 
	color: #FF9547;
}
img { outline: 0; }
#body{
	width: 1003px; min-width: 1003px; position: relative; font-family:Arial, Helvetica, sans-serif; font-size:10pt; height:100%; text-align: left;
	margin: 0 auto;
}

img{ border: 0pt; }
h3{
	color: #FF9547; font-size: 18px; font-weight: bold; margin: 10px; padding: 0;
}

/**** Header *****/
#header{
	width: 100%; position: relative; margin-top: 10px;
}
/**** Header Logo*****/
#logo{
	position: relative;	float: left; width: 293px; height: 58px;
}
/**** Header Login area*****/
#login_area{
	float: right; position: relative; margin-top: 40px;	margin-right: 10px;	color: #000000;
}
/**** Header Login area. Mail adress*****/
#mailadress{
	color: #000000;	font-weight: bold;
}

/**** Header content area*****/
#header_content{
	position: relative;	float: left; height: 91px; width: 100%;	margin-top: 5px; 	background-color: #FCB614;
}
/**** Header content left area for logined users*****/
#header_content_left_l{
	position: relative; float: left; width: 334px; height: 100%; background-image: url('images/header1.jpg'); background-repeat: no-repeat;
}
/**** Header content left area for unlogined users*****/
#header_content_left_ul{
	position: relative; float: left; width: 334px; height: 100%; background-image: url('images/header1_1.jpg'); background-repeat: no-repeat;
}
#registration_link{
	margin-left: 40px; margin-top: 10px;
}
#registration_link a{
	color: #000000; text-decoration: underline;
}
#registration_message{
	margin-left: 40px; margin-top: 10px; color: #795F39; width: 170px; font-weight: bold;
}
#registration_message a{
	color: #795F39; text-decoration: none;  
}
#registration_message a:hover{
	text-decoration: underline;  
}

/**** Header content center area*****/
#header_content_center{
	position: relative;	float: left; width: 479px; height: 100%; background-image: url('images/header2.jpg'); background-repeat: repeat-x;
}
/**** Header content center text area*****/
#header_content_ctext{
	position: relative; float: left; margin-top: 25px; width: 355px;
}
#header_content_ctext1{
	font-size: 24px; color: #000000;	
	white-space: nowrap;
}
#header_content_ctext2{
	font-size: 20px; color: #725420;
}
/**** Header content center button area*****/
#header_content_cbutton{
	position: relative; float: left; margin: 0; padding: 0; margin-top: 25px; width: 54px;
}

/**** Header content right area*****/
#header_content_right{
	position: relative;	float: left; width: 190px; height: 100%; background-image: url('images/header3.jpg'); background-repeat: no-repeat;
}


/**** Menu area*****/
#menu_area{
  width: 100%;
}


/**** Content *****/
#content{
	width: 100%; position: relative; text-align: center; clear: both;
	padding-top: 10px;
}


/*** File preview styles ***/
#file_title{
	text-align: center; margin: 10px; position: relative;
}
#file_title a{
	 color: #7A624E; text-decoration: none; font-weight: bold; font-size: 16px;
}
#file_title a:hover{
	 text-decoration: underline;
}

#file_content{
	width: 100%; position: relative; margin: 0; padding: 0; margin-top: 30px;
}
#file_content_image{
	width: 662px; text-align: center;
}
.file_content_r{
	width: 167px; text-align: center;  padding-top: 30px;
}

#file_image_area{
	margin: 0 auto; border: 1px solid #D9D9D9; background-color: #F3F3F3;
}
#file_image_preview{
	font-size: 12px; color: #727272; margin: 0 auto;
}
#file_image_preview label{ 
	font-size: 12px; color: #000000;
}

#file_image_preview_text{
	position: relative; margin: 5px; text-align: center;
}
#file_image_preview_image{
	position: relative; margin-left: 10px; margin-right: 10px; margin-bottom: 10px; margin-top: 0px; padding: 0;
}


/*** Toolbar styles ***/

#additional_links_area{
	color: #7A624E; font-size: 16px; text-align: center; font-weight: bold; border: 0px; width: 80%; margin: 0 auto;
}
#additional_links_area label{
	color: #7A624E; font-size: 12px; text-align: center; font-weight: bold;
}
.additional_links_input{
	width: 485px; font-size: 12px; background-color: #ffffff; border: 1px solid #CECECE; margin: 2px;
}


/*** Registration page ****/
#login_registration{
	width: 100%; position: relative; float: left; margin-top: 70px;
}


/*** Login area ***/
#login_block{
	width: 207px; position: relative; float: left; top: 0px; text-align: left; left: 127px;  
}
#regblock{
	width: 530px; background-color: #F3F3F3; border: 1px solid #D6D6D6; position: relative; float: left; top: 0px; text-align: left;  left: 147px;
	padding-bottom: 30px;
}

#login_block form{
   margin: 0; 
}
#login_block_top{
	width: 100%; background-color: #F3F3F3; border: 1px solid #D6D6D6;  border-bottom: 0; position: relative; float: left;
	line-height: 100%;
}
#login_block_bottom{
	width: 100%;  background-color: #F3F3F3; border: 1px solid #D6D6D6;  position: relative; float: left; clear: both;
}
#login_block span{
	color: #FF9547; font-family: Arial;  font-size: 18px; font-weight: bold; position: relative; padding: 0; margin: 0; top: -18px; left: 5px;
}
#login_star_block{
	 position: absolute; float: left;  height: 61px; margin-top: -52px; left: 0px;
}
.login_text_block{
	 position: relative; width: 197px;  color: #908D88; padding: 5px 5px 15px 5px; top: 9px; display: block; line-height: 100%;
}
.login_text_block label{
	 position: relative; float: left;  width: 165px; left: 9px; margin: 3px; color: #77787B;
}
.login_inputstyle{
	 width: 163px; height: 16px;  border: 1px solid #D8D8D8; background-color: #FFFFFF;  left: 12px; position: relative;
	 color: #000000; font-size: 12px; font-family: Arial;
}
.login_inputstyle_lostpass{
	 width: 163px; height: 16px;  border: 1px solid #D8D8D8; background-color: #FFFFFF;  left: 12px; position: relative;
	 color: #77787B; font-size: 12px; font-family: Arial;
}

.login_checkbox_area { clear: left; height: 15px; left: 8px; position: relative; margin-bottom: 10px; margin-top: 2px; }
.login_checkbox_area input { float: left; margin-right: -10px }
.login_checkbox_area label { float: left; position: relative; top: 0px; }
.login_btn{
	width: 100px; height: 18px; background-color: #625C58; position: relative; color: #ffffff;  border: 0px; background-image: url('images/btn_r_background.jpg'); background-position: left; background-repeat: no-repeat;
	padding: 0 10px 0 10px; margin-top: 10px; cursor: pointer;
}
.login_btn:hover{
	color: #77787B;
}
#login_block_bottom h3{
	font-family: Arial; font-size: 15px; font-weight: bold; color: #7A624E; text-align: center; position: relative;
}
#login_step3{
	text-align: left; width: 422px; margin: 0 auto;
}
#login_step3 p{
	margin: 0; padding: 0; text-align: left;
}
#login_step3_list p{
	padding-left: 10px;
}

/*** Registration area ***/
#regblock span{
	color: #FF9547; font-family: Arial;  font-size: 18px; font-weight: bold; position: relative; padding: 0; margin: 0; top: -20px; left: 5px;
}
#registration_user_block{
	 position: absolute; float: left;  height: 61px; left: 110px; margin-top: -45px;
}
#regtext{ 
	width: 520px; float: left; position: relative; clear: both; color: #817D78; font-size: 12px; top: 23px; padding: 0 5px 0 5px;
}
.regrow{
	width: 100%; float: left; position: relative; clear: both; margin: 4px 0 4px 0;
}
.regcol1{
	width: 30%; float: left; position: relative;
}
.regcol2{
	width: 60%; float: left; position: relative;
}
.regcol1 label{
	float: left; position: relative; left: 46px; color: #414142;
}
.reginputstyle{
	 width: 247px; height: 16px;  border: 1px solid #D8D8D8; background-color: #FFFFFF; position: relative;
	 color: #000000; font-size: 12px; font-family: Arial;
}
.reg_checkbox_area { clear: left; height: 15px; left: -3px; position: relative; margin-bottom: 20px; margin-top: 2px; }
.reg_checkbox_area input { float: left; margin-right: -20px }
.reg_checkbox_area label { float: left; position: relative; top: 2px; left: 20px; }

.reginputcaptcha{
	 width: 170px; height: 16px;  border: 1px solid #D8D8D8; background-color: #FFFFFF; position: relative;
	 color: #000000; font-size: 12px; font-family: Arial;
}
#regbtn{
	position: relative; height: 25px; margin: 0 auto; clear: both; padding-top: 20px; 
}
#regbtn a{
	font-size: 13px; margin: 0px; padding: 0 0 0 0; text-decoration: none; 
}
.regbtnl{
	height: 28px; width: 8px; background-image: url('images/reg_btn_l.gif'); background-repeat: no-repeat; padding: 0; margin: 0;
}
.regbtnc{
	position: relative; height: 28px; background-image: url('images/reg_btn_c.jpg'); background-repeat: repeat-x; border: 0;
	color: #FF9547; font-weight: bold; padding: 0; margin: 0; font-family: Arial; cursor: pointer; padding: 0 0 0 0;
}
.regbtnr{
	height: 28px; width: 8px; background-image: url('images/reg_btn_r.gif'); background-repeat: no-repeat; float: left; padding: 0; margin: 0;
}
.reg_btn{
	float: left; margin: 0 5px 0 5px;
}


/*** Table files page ****/
#sidebar{
	width: 214px; position: relative; float: left;  margin-top: 70px;
}
#files_content{
	width: 744px; position: relative; float: right; margin-top: 30px;
}
#userinfo{
	position: relative; float: left; width: 212px; margin-bottom: 40px;
	text-align: center; font-size: 12px; padding-top: 20px;  line-height: 130%; background-color: #F3F3F3; border: 1px solid #D6D6D6;
}
#userinfo label{
	position: relative; float: left; margin-left: 20px; width: 90%; text-align: left;
}
#userinfo ul{
		line-height:30px; list-style:none; width: 100%; margin: 2px auto; padding:0; color: #817D78; clear: both;
}
#userinfo li {
	display:inline; padding: 0 1px 0 1px; margin: 0 auto;
}
#userinfo_star{
	 float: left;  text-align: left; left: 13px;  clear: both; position: absolute; top: -52px;
}
#userinfo_star_i{
	float: left;
}
#userinfo_star_t{
	color: #FF9547; font-family: Arial;  font-size: 18px; font-weight: bold; position: relative; padding: 3px 0 0 0; margin: 0; left: 2px; line-height: 120%;
}
#userinfo_text{
	width: 100%; clear: both; position: relative;  top: 0px;  overflow: hidden; 
}


#files_content label{
	position: relative; float: left; text-align: left; color: #7A624E; font-size: 15px; font-weight: bold; margin-top: 4px;
}
#files_uploadarea{
	position: relative; width: 100%; float: left;
}
#files_uploadarea form{
	margin: 0 0 10px 0; padding: 0;	
}
#files_tablearea{
	position: relative; width: 100%; float: left; clear: both; margin-top: 10px;
}
#files_tablearea_top{
	position: relative; width: 100%; float: left; clear: both; text-align: left; line-height: 20px
}
#files_tablearea_center{
	position: relative; width: 100%; float: left; clear: both; margin-top: 5px;
}
#files_tablearea_bottom{
	position: relative; width: 100%; float: left; clear: both;  margin-top: 5px;  line-height: 20px;
}
#files_tablearea label{
	color: #817D78; font-size: 12px; margin: 0; padding: 0 3px 0 3px; float: left;
	font-weight: normal;
}
#files_tablearea_center form{
	margin: 0; position: relative;
}
#files_tablearea_center p{
	margin: 0; position: relative; padding: 5px; text-align: center;
}

#files_tablearea ul{
	float: left; list-style:none; width: 100%; margin: 0 auto; padding:0; color: #817D78; color: #000000;
}
#files_tablearea li {
	display:block; padding: 0 6px 0 0; margin: 0 auto; float: left; height: 100%;
}
#files_tablearea span {
	position: relative; top: 5px; float: left; height: 100%;
}
.files_typeview{
		float:left; position: relative; height: 100%; padding: 0; margin: 0; width: 230px;
}


.files_paging{
		padding: 0; margin: 0 0 0 20px; float: left; width: 450px;
}
.files_paging span {
	float: left; display: block; position: relative; margin: -5px 5px 0 0; 
}
.files_paging label {
	position: relative; font-size: 18px; float: left;
}
.files_paging img {
	float: left; position: relative; margin: 5px 0 0 0; 
}



#files_tablecontent{
	border: 1px solid #D9D9D9; width: 742px; position: relative; font-size: 13px;
}

.files_table_top{
	height: 20px;  background-image: url('images/background_top_table.jpg'); background-repeat: repeat-x; color: #817D78;
}
.files_table_bottom{
	width: 100%; height: 20px;
}
#files_table_top a{
	 color: #817D78;
}

.files_row{
	height: 25px; background-image: url('images/files_table_row_bk.jpg'); background-repeat: repeat-x; margin-left: 2px;
}
.preview_link{
	background-image: url('images/preview.jpg'); background-repeat: no-repeat; height: 20px; padding-left: 20px;
}
.files_table_top a{
	text-decoration: none; color: #817D78;
}
.files_table_top a:hover{
	text-decoration: underline;
}

#files_table_toolbar{
	margin: 0 auto; padding:0;
}
#files_table_toolbar ul {
	list-style:none; margin: 0; padding:0; height: 20px; position: relative; line-height: 19px; font-size: 12px; 
	background-image: url('images/background_top_table.jpg'); background-repeat: repeat-x; border-top: 1px solid #D9D9D9; background-position: bottom;
}
#files_table_toolbar li {
	display:inline; padding:0 0 0 5px; text-align: center;
}

#files_table_toolbar li.btn_right{
	float: right; position: relative;
}
#files_table_toolbar a{
	 color: #817D78;
}
#files_alert_no_files{
	text-align: left; position: relative; margin: 0 16px 10px 0; 
}
#files_alert_no_files p{
	width: 100%; text-align: left; position: relative;  margin: 0; padding: 0;
}
#files_alert_no_files_list{
	margin: 5px; position: relative;
}
#files_no_files_table{
	padding-top: 16px; padding-left: 16px; padding-bottom: 4px;
}
#files_gallery_top{
	padding-top: 3px;
	background: url('images/background_top_table.jpg') repeat-x;
	height: 17px;
	border-bottom: 1px solid #D9D9D9;
}
#files_gallery_top a{
	font-weight: normal;
}
#files_gallery_top a.files_gallery_orderby{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
#files_gallery_top ul{
	list-style: none;
	overflow: hidden;
	float: left;
	width: auto;
}
#files_gallery_top ul li{
	float: left;
	padding: 0px 8px 0 0;
}
#selecte_all_btn{
	background-image: url('images/select_all.jpg'); background-repeat: no-repeat; position: relative;
	text-decoration: underline; text-align: left; padding-left: 25px; margin-right: 5px; float: left;
	cursor: pointer;
}
#selecte_none_btn{
	background-image: url('images/select_none.jpg');background-repeat: no-repeat; position: relative;
	text-decoration: underline; text-align: left; padding-left: 23px; float: left; margin-right: 5px;
	cursor: pointer;
}
#delete_btn{
	background-image: url('images/delete.jpg'); background-repeat: no-repeat; position: relative;
	text-decoration: underline; padding-left: 17px; text-align: left; float: left; margin-right: 5px;
	cursor: pointer;
}
.files_table_toolbar{
	width: 5px; position: relative;  background-image: url('images/sep_table_bottom.gif'); background-repeat: no-repeat; height: 19px;
}




/**** Footer *****/
#footer{
	width: 100%; position: relative; text-align: center; float: left; padding: 60px 0 10px 0; color: #817D78;
}
#copyrights{
		margin: 0 auto; padding:0; 
}

.cr {  font-family: "Times New Roman", Times, serif;
		font-size: xx-small;
		font-style: italic;
		font-weight: normal;
		color: #000000;
		text-align: center;
		margin: 10px 0px 0px 0px;
}



#img_toolbar {
	 margin: 0 auto; padding:0; width: 100%;  border-top: 1px solid #D9D9D9;
}

#img_toolbar ul {
	float:left; line-height:22px; list-style:none; width: 100%; margin: 0 auto; padding:0; height: 22px; background-image:url('images/toolbar_fon.jpg'); background-repeat:repeat-x;
}

#img_toolbar li {
	display:inline; padding:0;
}

#img_toolbar a {
	color: #908C88; text-decoration: underline; font-weight: bold; float:right;
	padding:0 3px 0 3px; /* left 3 px because of left.png image */ 
	text-decoration:none;
}

#img_toolbar a span {
	display:block;
	float:none;
	padding:0 10px 0 7px;
}

#img_toolbar a span img {
	border:none;	margin:0px 4px 0 0;
}

/* show picture when mouse over link */
#img_toolbar a:hover{
	text-decoration: underline;
}

#img_toolbar a:hover span {
	text-decoration: underline;
}

#img_toolbar a.left {
	float:left; color: #FF9547; font-weight: normal; text-decoration: underline; margin-right: 20px;
}

/* Image Thumbnails
------------------------------ */
#files_gallerycontent{
	border: 1px solid #D9D9D9; position: relative; font-size: 13px; text-align: left; float: left;
	width: 700px;
}
#thumbs_area{
	position: relative; bottom: 5px; margin-left: 16px; margin-top: 21px; overflow: hidden;
}
.imagethumb {
	float: left; position: relative; margin-right: 12px;  margin-bottom: 12px;
}

.imagethumbtable{
	width: 158px;
	margin: 0;
	height: 130px; 
	border: 1px solid #e6e6e6;
    background-color: #fcfcfc;
	
}
.imagethumbcell{
    vertical-align: middle;
    text-align: center;
    height: 127px; padding-top: 2px;
}

.imagethumbcell:hover{
	background-color: #f3f3f3;
}


.check_tr{
  background-color: #F5F5F5;
  border-top: 1px solid #E6E6E6;
  height: 19px;
  padding-left: 3px;
}

.checkedBoxOut {
	vertical-align: top; /* ie likes this */
	line-height: 12px;
	font-size: 10px; /* for ie (to enforce the smaller than default line height for div) */
}
.checkedBoxOut input[type="checkbox"]{
	margin: 0; padding: 0;
}
.edt_CheckedTerms{
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 13px; /* for ie */
	height: 13px; /* For ie */
} 

.ErrorStyle     { margin: 5px 0 5px 0; padding: 10px 10px 10px 10px; color: #000000; border: 1px solid #E9BBB2; background-color:#FFC1C1; text-align: center; font-size: 12px; margin: 0 auto; position: relative;}
.MessageStyle   { margin: 5px 0 5px 0; padding: 10px 10px 10px 10px; color: #000000; border: 1px solid #B7CEB3; background-color:#D2EBB2; text-align: center; font-size: 12px; margin: 0 auto; position: relative;}
.QuestionStyle	{ margin: 5px 0 5px 0; padding: 10px 10px 10px 10px; color: #000000; border: 1px solid #F0DDB2; background-color:#FFF7C8; text-align: center; font-size: 12px; margin: 0 auto; position: relative;}


/*FORMS*/
.FormStyle{	border: 1px solid #D9D9D9; margin: 0 auto; padding: 10px; width: 480px; font-size: 12px;}
.FormStyle form {margin: 0; padding: 0; overflow: auto;}
.FormInputTextStyle{ 
	 width: 200px; height: 16px;  border: 1px solid #D8D8D8; background-color: #FFFFFF; position: relative;
	 color: #000000; font-size: 12px; font-family: Arial; float: left; margin: 2px 0 2px 0;
}
.FormRow{ clear: both; position: relative; margin: 5px 0 5px 0; width: 100%; text-align: left; }
.FormRow label{	float: left; width: 170px; display: block; text-align: left;  margin-right: 26px;}
.FormRowComment {color: #CCCCCC; text-align: left; font-size: 0.9em;}
.FormRow p {padding: 0 0 5px 0; margin: 0; clear: both;}
.FormRow textarea{ height: 100px; margin: 0; padding: 0;}
.FormRowNote{ color: #817D78; font-size: 10px;}

/*FORM Login*/
#FormLogin_CheckboxArea{ float: left; margin: 0; padding: 0; position: relative; line-height: 14px;}
#FormLogin_CheckboxArea label{	margin: 0; padding: 0; position: relative; top: -1px;}
#FormLogin_Checkbox {
	margin-left: 0px;
	margin-top: 3px;
	margin-bottom: 3px;
	width: 13px; /* for ie */
	height: 13px; /* For ie */
}

.buy_product_form{
	text-align: left;
}
.buy_product_form input[type="radio"]{ margin: 0; padding: 0;}
#buy_product_form_text tr td{ padding: 3px 0 3px 0;}

#buy_now_top_text{ text-align: left; width: 760px; margin: 0; position: relative; left: 127px; padding: 20px 0 0 0;}
#buy_now_top_text h1,h2,h3,p{ margin: 0; padding: 0 0 10px 0;}

#buy_now_breadcrumbs{ position: relative; width: 100%; padding-bottom: 10px; font-size: 14px;}
#buy_now_breadcrumbs .steps{ float: left; padding: 0 10px 0 0;}

#buy_product_intro_text{ clear: both;}
#buy_product_login_form{ position: relative; top: -10px;}

/*FORM Abuse*/
.abuse_input_text{ border: 1px solid #D8D8D8; background-color: #FFFFFF; color: #000000; font-size: 12px; font-family: Arial; width: 398px;}

#social_buttons_toolbar{ margin-top: 15px; overflow: hidden;}
#social_buttons_toolbar ul{ clear:left; float:left; list-style:none; margin:0; padding:0; position:relative; left:50%; text-align:center;}
#social_buttons_toolbar ul li{  display:block; float:left; list-style:none; margin:0; padding:0 5px; position:relative; right:50%;}
#social_buttons_toolbar .twitter{ width: 95px; height: 28px; padding-top: 2px;}
#social_buttons_toolbar .fk_like{ height: 28px; padding-top: 2px;}
#social_buttons_toolbar .vk_like{ height: 30px; padding-top: 2px; width: 80px; overflow: hidden;}
#social_buttons_toolbar .google_plus{ width: 60px; height: 30px; padding-top: 2px;}
#social_buttons_toolbar #vk_like{ clear: none !important;}

#files_content{
	position: relative;
}
#files_content #progressBar{
	position: absolute;
	top: 45px;
	left:  270px;
}
#uploadMessage{
	padding-top: 5px;
}
.preview_link_wrapper{
	display: inline;
}
.preview_link_img{
	z-index: 100;
	display: none;
	border: 1px solid #D6D6D6;
	padding: 2px;
	background: #fff;
}
.link{
	color: #FF9547;
	text-decoration: underline;
	cursor: pointer;
}
/*FORM Abuse*/
.abuse_input_text{ border: 1px solid #D8D8D8; background-color: #FFFFFF; color: #000000; font-size: 12px; font-family: Arial; width: 398px;}
